<?php include("config.php");
if($_POST[pname]!=''){
mysql_query("insert into product_details(id ,pname,product_item,sale_rate,active,sr)VALUES (NULL,'$_POST[pname]' ,'$_POST[product_item]' ,'$_POST[sale_rate]','$_POST[active]','$_POST[sr]' )");
}
header("location:add_product.php?info=success2");

?>  